# tr1_impl/utility File Reference

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1

## Functions

- template<std::size_t _Int, class _Tp1 , class _Tp2 > tuple_element< _Int, std::pair
  < _Tp1, _Tp2 > >::type & std::tr1::get (std::pair< _Tp1, _Tp2 > &__in)
- template<std::size_t _Int, class _Tp1 , class _Tp2 > const tuple_element< _Int,
  std::pair< _Tp1, _Tp2 >
  >::type & std::tr1::get (const std::pair< _Tp1, _Tp2 > &__in)

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file tr1_impl/utility.